# demo

* order: 0

Helper demo

---

```js
/** @jsx createElement */
import { createElement, Component, render } from 'rax';
import View from 'nuke-view';
import Text from 'nuke-text';
import Helper from 'nuke-helper';

const { hairLine, borderSeperate, calcTextSize } = Helper;

let App = class NukeDemoIndex extends Component {
  constructor() {
    super();
  }

  render() {
    return (
      <View>
        <Text>support hairline:{hairLine.detect()}</Text>
        <Text>
          hairline border:{JSON.stringify(
            hairLine.fixBorder({ borderWidth: 1 })
          )}
        </Text>
        <Text>
          border:{JSON.stringify(
            borderSeperate({ borderWidth: 1, borderTopWidth: 3 })
          )}
        </Text>
        <Text>font:{JSON.stringify(calcTextSize({ fontSize: '28rem' }))}</Text>
        <Text>font:{JSON.stringify(calcTextSize({ fontSize: 28 }))}</Text>
        <Text>font:{JSON.stringify(calcTextSize({ fontSize: '14px' }))}</Text>
      </View>
    );
  }
};

render(<App />);
```
