'use strict';

Object.defineProperty(exports, "__esModule", {
  value: true
});

var _typeof = typeof Symbol === "function" && typeof Symbol.iterator === "symbol" ? function (obj) { return typeof obj; } : function (obj) { return obj && typeof Symbol === "function" && obj.constructor === Symbol && obj !== Symbol.prototype ? "symbol" : typeof obj; };

exports.fixSmallUnit = fixSmallUnit;

var _nukeEnv = require('nuke-env');

function fixSmallUnit(unit) {
  if ((typeof unit === 'undefined' ? 'undefined' : _typeof(unit)) === 'object' && 'raw' in unit) {
    unit = unit.raw;
  }
  var num = parseInt(unit, 10);
  if (num > 6) return unit;
  return '' + Math.floor(num / 2).toString() + (_nukeEnv.isWeb ? 'px' : 'wx');
}